#emaildialog { font-size: 11px; }#emaildialog input, #emaildialog textarea { padding: 5px; width: 95%; margin-bottom: 5px; }p.email_message { text-align: center; }p.email_message.error{ color: #CC0000; font-weight: bold; }div.iire_social_widget { position:relative; width: 225px; height: 225px; border:# px solid; }div.iire_social_widget div.horizontal { float:left; text-align:left; }div.iire_social_widget .icon64.iphone { background-color: none; background-image: url(http://www.swiss-advance.com/wp-content/plugins/iire-social-icons/themes/iphone/64_sprite.png); }div.iire_social_widget .icon64.iphone:hover { background-color: none; }div.iire_social_widget .sp10 { margin:0px 10px 10px 0px; }div.iire_social_widget .dropshadow { -moz-box-shadow: 3px 3px 8px #AAAAAA; -webkit-box-shadow: 3px 3px 8px #AAAAAA; box-shadow: 3px 3px 8px #AAAAAA; }div.iire_social_widget .roundedcorners { 
			border-top-left-radius: 6px;
			border-top-right-radius: 6px;
			border-bottom-left-radius: 6px;		
			border-bottom-right-radius: 6px;
			-moz-border-radius-topleft: 6px;
			-moz-border-radius-topright: 6px;
			-moz-border-radius-bottomleft: 6px;
			-moz-border-radius-bottomright: 6px;						
			-webkit-border-top-left-radius: 6px;
			-webkit-border-top-right-radius: 6px; 
			-webkit-border-bottom-left-radius: 6px; 
			-webkit-border-bottom-right-radius: 6px;						 
		}